
{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}

<div class="blog_list_item news_blog_post " data-tags="{{tags|join(',')}}">
	
	{% set productPage = p.route %}
	<a href="{{p.url}}">
		<div>
			<div class="relative flex  items-center ">			
				<h2 class="font-roboto_slab font-bold text-18/26 lg:text-20/24 uppercase flex-shrink pr-2.5 ">{{page.header.custom.minititle|raw}}</h2>
		 		<div class=" flex-grow border-t border-gray-400  "></div>
			</div>	
		</div>
	


		<h3 class=" font-roboto_reg text-18/26 lg:text-25/40 font-bold mt-30px pb-30px">{{page.header.custom.title|raw}}</h3>				
		<div class=" font-roboto_reg text-18/26 lg:text-25/40 mb-30px">{{page.header.custom.short|raw}}</div>
		<div>
		
		<p class="tags_inline">

			<div class=" mb-60px mt-30px   ">
					{% include('/partials/bubbles.html.twig') %}
			</div>
		</p>
	</div>
		
		
		
	</a>
</div>